/* CSS Document */
body
{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/bg.png);
	background-color:#7dd3f7;
	background-position:center;
	margin:0px;
	padding:0px;
	width:100%;	
}
a
{
text-decoration:none;
}
.tag
{
font-size:10px;
font-style:italic;
padding:0px;
}
img 
{
border:0px;
}
.clear
{
clear:both;
}
h1,h2,h3,h4,h5,h6,p{margin:0px; padding:0px;}
ul, li
{
padding:0px;
margin:0px;
list-style:none;
}
.logo
{
margin-bottom:10px;
}
#fullsite
{
	width:950px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.header
{
	height:50px;
	background-image:url(images/headerbg2.png);
	background-repeat:repeat-x;
	background-position:bottom;
	width:100%;
}
.topmenu
{
	width:100%;
	height:20px;
	padding-top:5px;
	background-color:#FFFFFF;
	}
.header2
{
	height:80px;
	background-image:url(images/headerbg.png);
	background-repeat:repeat-x;

	width:100%;
}
.body_content
{
width:950px;
margin-left:auto;
margin-right:auto;
text-align:center;
}
.sitename
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
float:left;
width:64%;
font-weight:bold;
text-align:left;
}
.login
{
width:50%;
margin-top:20%;
margin-left:auto;
margin-right:auto;
}
.signup
{
width:80%;
margin-top:20%;
margin-left:auto;
margin-right:auto;
}
.content_box
{
width:368px;
}
.content_box_top, .content_box_bottom
{
float:left;
width:368px;
}
.content_box_mid
{
background-color:#ffffff;
float:left;
width:368px;
}
.content_block
{
padding:10px;
}
.content_block_inner
{
padding:10px;
float:left;
width:94%;
}
.content_box_mid a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
color:#ffffff;
font-size:15px;
}
.loginbtn
{
clear:both;
}
.loginbtn_forgot
{
clear:both;
}
.loginbtn a
{
padding:6px 35px;
background-image:url(images/login.png);
background-position:center;
background-repeat:no-repeat;
}
.loginbtn a:hover
{
padding:6px 35px;
background-image:url(images/loginhover.png);
background-repeat:no-repeat;
background-position:center;
}
.loginbtn_forgot a:hover
{
padding:6px 35px;
background-image:url(images/forgothover.png);
background-repeat:no-repeat;
background-position:center;
}
.loginbtn_forgot a
{
padding:6px 35px;
background-image:url(images/forgot.png);
background-position:center;
background-repeat:no-repeat;
}

.content_block_heading
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#000000;
font-weight:bold;
} 
   
.content_block_inner label
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
margin-bottom:5px;
}
.content_inputs_left
{
width:45%;
float:left;
}
.content_inputs_right
{
width:45%;
float:left;
text-align:left;
}
.content_inputs_left2
{
width:30%;
text-align:right;
padding-right:15px;
float:left;
}
.content_inputs_right2
{
width:65%;
float:left;
text-align:left;
}
.content_inputs_left3
{
width:50%;
text-align:right;
padding-right:10px;
float:left;
}
.content_inputs_right3
{
width:45%;
float:left;
text-align:left;
}
.content_block_inner input
{
margin-bottom:5px;
}
.submenu1
{
float:right;
width:36%;
}
.submenu2
{
float:right;
width:40%;
}
.submenu2-top
{
	background-image:url(images/submenubg-top.png);
	background-position:top;
	height:17px;
	background-repeat:no-repeat;
	float:right;
	width:288px;
}
.submenu2-cen
{
	background-image:url(images/submenubg-cen.png);
	background-position:center;
	background-repeat:repeat;
float:right;
	width:288px;
}
.submenu2-btm
{
	background-image:url(images/submenubg-btm.png);
	background-position:bottom;
	height:21px;
	background-repeat:no-repeat;
	float:right;
	width:288px;
}
.submenu1 ul li a
{
float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
padding:2px 6px;
}
.active_submenu
{
color:#0487ca;
}
.inactive_submenu
{
color:#414141;
}
.submenu1 ul li a:hover
{
float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:#0487ca;
color:#0487ca;
padding:2px 6px;
}
#topmenu_content
{
background-image:url(images/submenu_listbg_y.png);
background-repeat:repeat-x;
z-index:-1;
}
.topmenu_content
{
background-image:url(images/submenucontentbg.png);

background-position:top center;
background-repeat:no-repeat;
}
.submenu2 p
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
}
.cusname
{
float:left;
text-align:left;
}
.welcome
{
width:60%;
margin-left:10px;
float:left;
margin-top:5px;
}
.logout
{
width:25%;
margin-top:5px;
float:left;
text-align:left;
padding-left:20px;
}
.logout a
{
color:#000000;
}
.content_box_inner
{
width:660px;
}
.content_box_inner_top, .content_box_inner_bottom
{
float:left;
width:660px;
}
.content_box_inner_mid
{
background-color:#ffffff;
float:left;
width:660px;
}
.content_box_inner_menu
{
float:left;
height:50px;
}
.content_box_inner_menu a
{
text-decoration:none;
}
.content_box_button_act a{color:#0487ca;}
.content_box_button_inact a{color:#66bfec;}
.content_box_button_act
{
height:51px;
float:left;
background-image:url(images/activetab.png);
width:194px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
margin-right:10px;
font-weight:bold;
}
.content_box_button_inact
{
height:51px;
float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
background-image:url(images/inactivetab.png);
width:194px;
margin-right:10px;
}
.submenu_inner_buttons
{
float:left;
height:38px;
width:100%;
line-height:30px;
background-color:#ffffff;
}
.submenu_inner_buttons_active a, .submenu_inner_buttons_active2 a{color:#0487ca;}
.submenu_inner_buttons_inactive a, .submenu_inner_buttons_inactive2 a{color:#0487ca;}
.submenu_inner_buttons a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
padding-top:11px;
font-weight:bold;
}
.submenu_inner_buttons_active
{
height:38px;
float:left;
background-image:url(images/myord_subbtn.png);
width:140px;
}

.submenu_inner_buttons_active2
{
height:38px;
float:left;
background-image:url(images/myord_subbtn2.png);
width:160px;
}

.submenu_inner_buttons_inactive
{
height:38px;
float:left;
width:140px;
}
.submenu_inner_buttons_inactive2
{
height:38px;
float:left;
width:160px;
}
.checkorder_table
{
float:left;
width:630px;
margin-top:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
}
.checkorder_table tr td
{
border-bottom:1px solid #0487ca;
}
.border th
{
border-bottom:1px solid #000000;
border-top:1px solid #000000;
}
.orderbuttons
{
float:left;
margin-top:10px;
cursor:pointer;
}
.orderbuttons a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
background-image:url(images/order.png);
font-weight:bold;
color:#ffffff;
text-decoration:none;
}
.orderbuttons a:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
background-image:url(images/orderhover.png);
font-weight:bold;
color:#ffffff;
text-decoration:none;
}
.orderbtn
{
float:left;
width:123px;
height:29px;
line-height:25px;
}

.placeorder
{
float:left;
width:640px;
margin-top:10px;
border-bottom:1px solid #000;
border-top:1px solid #000;
padding:10px 0px;
}
.placeorder input
{
margin-bottom:5px;
margin-top:5px;
}
.productbuttons
{
float:left;
margin-top:10px;
}
.productbuttons a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
background-image:url(images/delete.png);
font-weight:bold;
color:#ffffff;
text-decoration:none;
}
.productbuttons a:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
background-image:url(images/deletehover.png);
font-weight:bold;
color:#ffffff;
text-decoration:none;
}
.productbtn
{
float:left;
width:236px;
height:29px;
line-height:25px;cursor:pointer;
}
.productbuttons_add
{
float:left;
margin-top:10px;
}
.productbuttons_add a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
background-image:url(images/add.png);
font-weight:bold;
color:#ffffff;
text-decoration:none;
}
.productbuttons_add a:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
background-image:url(images/addhover.png);
font-weight:bold;
color:#ffffff;
text-decoration:none;
}
.productbtn_add
{
float:left;
width:236px;
height:29px;
cursor:pointer;
line-height:25px;
}
/*submenu items*/
/* submenu all*/

#submenu_list
{
		width:220px;
		float:left;
		clear:both;		
}
#submenu_item
{
	float:left;
}

#subcontent
{
width:700px;
float:left;
font-size:13px;	
font-family:Verdana, Arial, Helvetica, sans-serif;
border-left:1px solid #000000;
}
#subcontent input
{
margin-bottom:10px;
}

ul#submenu
{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	height:30px;
	font-size:13px;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}

ul#submenu li
{

	margin-left:auto;
	margin-right:auto;
	text-align:left;
	padding:0;
	margin-bottom:5px;
}

ul#submenu li a{
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-decoration:none;
	font-weight:bold;
	padding:7px 18px 7px 18px;
	color:#00b4f0;
	}

ul#submenu li a:hover{
	color:#00b4f0;
	background-image:url(images/submenu_listbg.png);
	
}
li.submenuact  a{background-image:url(images/submenu_listbg.png);}
li#cgemailact  a{background-image:url(images/submenu_listbg.png);}
li#cgeacnameact  a{background-image:url(images/submenu_listbg.png);}

.submitbuttons
{
float:left;
cursor:pointer;
}
.submitbuttons a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
background-image:url(images/order.png);
font-weight:bold;
color:#ffffff;
text-decoration:none;
}
.submitbuttons a:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
background-image:url(images/orderhover.png);
font-weight:bold;
color:#ffffff;
text-decoration:none;
}
.submitbtn
{
float:left;
width:123px;
height:29px;
line-height:25px;
}
/*signuppage*/
.signupheading 
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#000000;
width:100%;
float:LEFT;
background-color:#FFFFFF;
font-weight:bold;
padding-bottom:10px;
} 
.signup_box_inner
{
width:750px;
}
.signup_box_inner_top, .signup_box_inner_bottom
{
float:left;
width:750px;
}
.signup_box_inner_mid
{
background-color:#ffffff;
float:left;
width:750px;
}
.signup_block_inner
{

float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
width:730px;
}
.signup_block_inner a
{
text-decoration:none;
color:#FFFFFF;
}
.signup_block_inner input
{
margin-bottom:5px;
}
.signup_box_mid
{
float:left;
width:350px;
}
.signup_inputs_left
{
width:50%;
float:left;
text-align:right;
margin-right:10px;
}
.signup_inputs_right
{
width:45%;
float:left;
text-align:left;
}
.signupbuttons
{
height:50px;
float:left;
width:100%;
}
.signupbtn
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
color:#ffffff;
font-size:15px;
}
.signupbtn a
{
padding:6px 35px;
color:#FFFFFF;
background-image:url(images/login.png);
background-position:center;
background-repeat:no-repeat;
}
.signupbtn a:hover
{
padding:6px 35px;
color:#FFFFFF;
background-image:url(images/loginhover.png);
background-repeat:no-repeat;
background-position:center;
}

a
{
text-decoration:none;
cursor:pointer;
}
/* jQuery */
       form.form label.error,
       label.error {
               color: red;
               font-size: 10px;                
       }
       .message_box {
               position: absolute;
               top: 0; left: 0;
               z-index: 10;
               background:#FFFFAC;
               margin:0;
               padding:7px 5px;
               border-bottom:1px solid #CCCCCC;
               text-align:center;
               width:99%;
       }
       form.form label.error{
               display: none;
       }        
       /* end jQuery */        
       
       .mceEditor > table {
   width: 100px;
}

       #error {
               font-size: 10px;
               font-family: verdana,tahoma,sans-serif;
               color: red;
               text-align: center;
       }        
       #msg {
               font-size: 10px;
               font-family: verdana,tahoma,sans-serif;
               color: green;
               text-align: center;                
       }

.floating_btn {
    position: fixed;
    left: 210px;
    bottom: 15px;
    width: 70px;
}